<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,125">
    <VerticalLayout userdata="1" width="280" height="100">
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="22">
            <Option name="OptPlug" width="13" height="13" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="checkbox0.png" selectedimage="checkbox1.png" />
            <Label name="LbTitle" text="Blue Tooth MAC Address" userdata="100" tooltip="101" width="235" height="22" padding="5,0,0,0" textpadding="0,2,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="1" />
            <Option name="OptExpand" width="14" height="14" padding="5,4,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="collapse.png" selectedimage="expand.png" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="6">
            <Label name="Line" float="true" pos="0,0,0,0" width="280" height="2" bkimage="line.bmp" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Label name="LbMID" text="Manufacture ID" userdata="102" tooltip="103" width="85" height="20" padding="14,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Edit name="EdtMID" text="0" bordersize="1" width="80" height="20" padding="5,3,0,0" bkcolor="#FFEAF3F5" bordercolor="#00A0A0A4" focusbordercolor="#0000FF00" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" nativebkcolor="#FFEAF3F5" />
            <Label name="LbRangeMID" text="(0--7)" width="70" height="20" padding="5,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Label name="LbPCN" text="PC Number" userdata="104" tooltip="105" width="85" height="20" padding="14,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Edit name="EdtPCN" text="0" bordersize="1" width="80" height="20" padding="5,3,0,0" bkcolor="#FFEAF3F5" bordercolor="#00A0A0A4" focusbordercolor="#0000FF00" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" nativebkcolor="#FFEAF3F5" />
            <Label name="LbRangePCN" text="(0--7)" width="70" height="20" padding="5,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
        </HorizontalLayout>
        <HorizontalLayout sepwidth="0" sepimm="false" width="280" height="25">
            <Label name="LbDSN" text="Dynamical Addr" userdata="106" tooltip="107" width="85" height="20" padding="14,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" />
            <Edit name="EdtDSN" text="0" bordersize="1" width="80" height="20" padding="5,3,0,0" bkcolor="#FFEAF3F5" bordercolor="#00A0A0A4" focusbordercolor="#0000FF00" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="center" nativebkcolor="#FFEAF3F5" />
            <Label name="LbRangeDSN" text="(0--65535)" width="90" height="20" padding="5,3,0,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
        </HorizontalLayout>
        <VerticalLayout width="280" height="20">
            <Label name="LbTip" width="265" height="20" padding="14,0,0,0" textcolor="#00FF0000" disabledtextcolor="#FFA7A6AA" font="2" endellipsis="true" />
        </VerticalLayout>
    </VerticalLayout>
</Window>
